@import url('https://fonts.googleapis.com/css?family=Dancing+Script|Lato');
:root{
    --primaryred: #FF9400;
    --secondaryred:#D17900;
    --lightblack:#004A87;
    --darkblack:#003A6B;
    --mainfont:'Dancing Script', cursive;
    --secondfont: 'Lato', sans-serif;
}
body{
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 1.5;
	font-family:var(--secondfont);
}
*,*:before,*:after{
	box-sizing: border-box;
}

.fullcontent{
    min-height: 100vh;
    height: auto;
    background-image: url(img/b.jpg);
    background:linear-gradient(rgba(0, 0, 0, 0.70), rgba(0, 0, 0, 0.70)),url(https://images7.alphacoders.com/573/573647.jpg);
    background-size: cover;
    background-position: 50% 50%;
    display: flex;
    flex-direction: row;
}

.headings h1{
    font-size: 4.5rem;
    font-family:var(--mainfont);
    color:white;
    margin:3% 0% 3% 0%;
}
.headings h2{
	font-size:1.2rem;
    font-weight: 300;
    color: rgba(255, 255, 255, 0.5);
}
.formbox{
    background: rgba(0, 74, 135, 0.8);
    color:white;
    flex-basis: 35%;
    border-top: 5px solid var(--secondaryred);
    padding:2% 3%;
}
.formbox *{
    margin: 0;
}
.formbox h3{
    font-family: var(--secondfont);
    font-size: 1.5rem;    
}

.formbox form label{
    color: rgba(255, 255, 255, 0.8);
    display: inline-block;
    max-width: 100%;
    margin-bottom: 0.3rem;
}
.formbox form .asd{
    border: 2px solid rgba(255, 255, 255, 0.2);
    box-shadow: none;
    background: transparent;
    height: 2.8rem;
    display: block;
    width: 100%;
    border-radius: 4px;
    margin-bottom: 1rem;
    color: white
}
form .mainbox{
    color: white;
    box-shadow: none;
    background: var(--secondaryred);
    height: 2.8rem;
    display: block;
    width: 100%;
    border-radius: 4px;
    margin-bottom: 10px;
    text-align: center;
    text-decoration: none;
    border: none;
}
a .mainbox{
    margin: 0;
    padding: 2%;
}

hr {
    height: 1px !important; 
    border: none !important; 
    color: #fff !important; 
    background-color: #fff !important;
    margin: .5em 0 !important;
}